Zabbix Documentation 3.4

2.23.04.0 (current)In development:4.2 (devel)Unsupported:1.82.02.43.23.4

User Tools

Site Tools


ru:manual:installation:upgrade

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
ru:manual:installation:upgrade [2018/06/26 15:02]
dotneft
ru:manual:installation:upgrade [2018/07/12 02:52] (current)
dotneft
Line 66: Line 66:
  
 Минимально требуемая версия PHP 5.4.0. Обновите,​ если требуется,​ и следуйте [[install#​установка_веб-интерфейса_zabbix|инструкции по установке]]. Минимально требуемая версия PHP 5.4.0. Обновите,​ если требуется,​ и следуйте [[install#​установка_веб-интерфейса_zabbix|инструкции по установке]].
- 
  
 == 8 Очистите cookies и кэш в веб-браузере == == 8 Очистите cookies и кэш в веб-браузере ==
Line 107: Line 106:
 Сделайте резервные копии бинарного файла Zabbix агента и файла конфигурации. Сделайте резервные копии бинарного файла Zabbix агента и файла конфигурации.
  
-== 3 Установите новые исполняемые файлы ​прокси ​==+== 3 Установите новые исполняемые файлы ​агента ​==
  
 Используйте эти [[install#​установка_демонов_zabbix|инструкции]] для компиляции Zabbix агента из исходных кодов. Используйте эти [[install#​установка_демонов_zabbix|инструкции]] для компиляции Zabbix агента из исходных кодов.